/* $Id: style.css,v 1.3 2005/09/02 19:18:14 dries Exp $ */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400);
/*
** HTML elements
*/
a, a:link, a:active {
  color: #930;
}
a:visited {
  color: #630;
}
body {
  padding: 2em 0 0 .2em;
  /*background-image: url(background.png);*/
  background-repeat: repeat-x;
  font-family: 'Lato', tahoma, verdana, arial, helvetica;
  border-top: 10px solid gray;
  border: none;
  font-size: 14px;
}
ul {
  list-style-type: none;
}

/*
** Page layout blocks / IDs
*/
#main {
  width: 100%;
  min-width:620px;
}
#sidebar-left {
  #width: 130px;
  border-right: 1px solid gray;
}
#sidebar-right {
  min-width: 220px;
  border-left: 1px solid gray;
}
#sidebar-right .content{ width: 220px;}
form#user-login-form *{
	text-align:left;
	margin:0;
}
form#user-login-form .form-item, form#user-login-form .form-submit, form#user-login-form .item-list{
	line-height: 2em;
	clear:both;
	margin-left:0;
}
form#user-login-form label{
	white-space:nowrap;
	margin-right:0;
	float:left;
}
form#user-login-form input{
	white-space: normal;
	margin-left:1em;
	float:right;
}
form#user-login-form #edit-pass, form#user-login-form #edit-name{
	width: 120px;

}
/*
** Common declarations for child classes of node, comment, block, box etc
*/
#header .title {
  font-size: 2em;
  font-weight: bold;
  padding-top: .75em;
}
#header .title a,
#header .title a:link,
#header .title a:visited,
#header .title a:active {
  text-decoration: none;
  color: #aaa;
}
#header .title a:hover {
  color: #930;
}
#header .site-slogan {
  margin-top: -0.1em;
  font-size: 0.8em;
}
.node .title {
  font-size: 1.2em;
}
.node .title a,
.node .title a:link,
.node .title a:active,
.node .title a:visited {
  text-decoration: none;
  font-weight: normal;
}
.node .title a:hover {
  text-decoration: underline;
}
.links {
  margin: 1em 0 3em 0;
  text-align: right;
 }
.comment .content, .block .content, .menu {
  font-size: .8em;
}
.block {
  padding-bottom: 1em;
}
.block .title {
  font-size: 1em;
}

/*
** Module specific styles
*/
.item-list ul li {
  list-style: none;
}

/*#navigation li:before {
      content: "";
      border-color: transparent #111;
      border-style: solid;
      border-width: 0.35em 0 0.35em 0.45em;
      display: block;
      height: 0;
      width: 0;
      left: -1em;
      top: 0.9em;
      position: relative;
					  
}*/
